<?php
	require_once "inc/auth.inc.php";
?>
<html>
<head>
	<meta charset="utf-8"/>
	<title>Инструкция по использованию скрипта мультилендинга</title>
	<meta name="description" content="Инструкция по импользованию скрипта мультилендинга"/>
	<meta name="Keywords" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Основная таблица стилей -->
	<link href="css/style.css" type="text/css" rel="stylesheet" />
	<link href="css/font-awesome.min.css" type="text/css" rel="stylesheet" />
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
</head>
<body>
	<div class="wrapperMain">
		<?php
			require_once "view/header.php";
		?>
		<div class="wrapper">
			<?php
				require_once "view/sidebar.php";
			?>
			<section>
				<article>
						<div class="myComent">
							<h1>От автора</h1>
							<p>Это первая попытка создать что-то на php, так как я только начал изучать его. В этом проекте, на данный момент, нет ни намека на безопасность или оптимизацию кода. Поэтому, у специалистов в этом деле, после чтения кода может начаться икота, развиться косоглазие, возможны нервные срывы и желание крыть матом таких разработчиков как я. Прошу любые советы, замечания и идеи присылать на почту (smart-landing@yandex.ru c темой "Мультилендинг") или оставлять в комментарих на блоге. Желательно разжеванные, аргументированные и с примером. Буду стараться исправить все недочеты.</p>
							<p>Также, буду рад любым идеям, и правкам, которые помогут ускорить работу и исправить вышеперечисленные проблемы.</p>
							<p><strong>Принцип работы:</strong></p>
							<ul>
								<li>На главной странице добавляем текст параметра utm_content и фразу (заголовок), которая будет показываться, когда люди будут переходить по ссылке с этим параметром.</li>
								<li>В индексном файле вашего сайта, перед <!doctype html>, то есть в самом начале подключаем файл main_iclude_file.inc.php</li>
								<li>
									Вот так:
									<img src="./img/instruction.png" alt="">

								</li>
								<li>Теперь нам доступна переменная <strong>$keyword</strong>, которая и содержит нашу заготовленную фразу. Осталось вывести ее, например в теге h1:</li>
								<li>
									<img src="./img/instruction2.png" alt="">
								</li>
							</ul>
						</div>

				</article>
			</section>
    </div>
    <?php
			require_once "view/footer.php";
		?>
  </dvi>
</body>
</html>
